export const CHECK_ANSWERS_URL = "/check-their-answers";
export const DECISION_URL = "/decision";
export const NEW_APPLICANT_DETAILS_URL = "/new-applicant-details";
export const REISSUE_URL = "/reissue";
export const APPLICATION_COMPLETE_URL = "/application-complete";
export const EXEMPTION_VIEW_URL = "/exemption-information";
export const ADD_NOTE_URL = "/add-note";
export const EDIT_PERSONAL_DETAILS_URL = "/edit-personal-details";
export const EDIT_CERTIFICATE_DETAILS_URL = "/edit-certificate-details";
export const CARD_PAYMENT_URL = "/payment-ref";
